Subject: Ticket Assigned - update collection address
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 15 Jun 2022 04:50:58 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update collection address loubna                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  loubna Bot:  Hi Loubna ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501217844            07:23 PM, 14th Jun                   Mohamed                   Hi Loubna, My name is Mohamed.Thank you for contacting us. I will be happy to help you!           07:24 PM, 14th Jun                     loubna                    Hi I requested to return items           07:25 PM, 14th Jun                     loubna                    I want to change collection address           07:25 PM, 14th Jun                     loubna                    Can I change it?           07:26 PM, 14th Jun                   Mohamed                   Please provide us with your full contact number and address in order to be updated (house number - street name - neighborhood - city)           07:27 PM, 14th Jun                     loubna                    Anytis here?           07:31 PM, 14th Jun                     loubna                    Anyone is here           07:31 PM, 14th Jun                   Mohamed                   Please provide us with your full contact number and address in order to be updated (house number - street name - neighborhood - city)           07:32 PM, 14th Jun                     loubna                    Abu Dhabi-Mohammad bin zayed city- zone 22- Al Qaraba stry- accommodation 78- villa 1- my name Loubna Salem 0501217844           07:33 PM, 14th Jun                     loubna                    Please comfirm address updated for collection           07:34 PM, 14th Jun                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:35 PM, 14th Jun                     loubna                    Mok what I will do now?           07:36 PM, 14th Jun                   Mohamed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           07:39 PM, 14th Jun                   Mohamed                   Do you have any other questions I can help you with?           07:41 PM, 14th Jun                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:45 PM, 14th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4497950